/*
 DuplicateFinderInDr.strings
 DrCleaner2

 Created by user on 10/13/16.
 Copyright © 2016 trendmicro. All rights reserved.
 */

"tochoose.primary.button" = "Scansione";
"tochoose.title" = "File duplicati";
"tochoose.description" = "Recupera ed elimina i file duplicati.";
"tochoose.addFolder" = "        Trascinare le cartelle da sottoporre a scansione     ";  // need space for hover


"scanning.title" = "Duplicate files Scanning......";
"scanning.primary.button" = "Annulla";


"cleanning.title" = "Pulizia file duplicati in corso...";
"cleanning.subtitle.moveToTrash" = "spostati nel cestino";
"cleanning.subtitle.Delete" = "eliminati in modo permanente";
"cleanning.launchPhotos" = "Avvia Foto";


"toClean.nofounds.primaryBtn" = "Fine";
"toClean.nofounds.title" = "Fantastico!";
"toClean.nofounds.description" = "Nessun duplicato trovato sul Mac.";

"toClean.purchase.primaryBtn" = "Purchase Now";